#ifndef CHAIN_RANDOM_WALK_H
#define CHAIN_RANDOM_WALK_H

namespace crw
{
   float elongation(long size, float config[]);
   float* step(long size, float previous[]);
   void output(long no, long size, float present[], float extreme[], double avg_el);
}

#endif
